.fx-accordion {
    position: relative;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    margin: -1px 0 0 0;
    display: block;
    color: #000000;
    line-height: 1.208em;
    background: transparent;
    padding: 9px 45px 9px 10px;
    text-decoration: none;
    border: none;
    border-top: 1px solid #707070;
    border-radius: 0;
    border-bottom: 1px solid #707070;
    font-size: 24px;
    font-weight: 500;
    width: 100%;
    text-align: left;
}

.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    background: #F7F3EA;
    text-decoration: none;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    background: #F7F3EA;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: '\e90b';
    font-family: 'acc';
    font-weight: normal;
    font-size: 24px;
    color: #BC194F;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: 10px;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    content: '\e908';
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 10px;
    overflow: hidden;
}

.fx-accordion__bottom-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 24px;
    margin-top: 24px;
}

.fx-accordion__bottom-content .btn {
    margin: 0;
}

.fx-accordion__top-content {
    margin-bottom: 22px;
}

@media (min-width: 768px) {
    .fx-accordion__panel__content {
        padding: 16px 20px;
    }
    
    .fx-accordion__panel__toggle {
        padding: 20px 60px 20px 20px;
        font-size: 26px;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 20px;
    }

    .fx-accordion__bottom-content {
        margin-top: 32px;
    }

    .fx-accordion__top-content {
        margin-bottom: 30px;
    }
}


@media (min-width: 1200px) {
    .fx-accordion__panel__toggle {
        padding: 29px 140px 29px 40px;
        font-size: 32px;
    }

    .fx-accordion__bottom-content {
        margin-top: 40px;
    }

    .fx-accordion__top-content {
        margin-bottom: 38px;
    }

    .fx-accordion__top-content h2 {
        margin-bottom: 16px;
    }

    .fx-accordion__panel__content {
        padding: 30px 40px;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 40px;
    }
}